package com.ywt.domain.wechat;

import java.io.Serializable;

/**
 * 交易提醒模板消息，模板Id: Nu_U8JrYZgmYKNoj5f8RXpC9vOT7vDyNQ0OWizmm-kI
 */
public class TransactionTemplateMsg implements Serializable {

    private Keyword keyword1;

    private Keyword keyword2;

    public Keyword getKeyword1() {
        return keyword1;
    }

    public void setKeyword1(Keyword keyword1) {
        this.keyword1 = keyword1;
    }

    public Keyword getKeyword2() {
        return keyword2;
    }

    public void setKeyword2(Keyword keyword2) {
        this.keyword2 = keyword2;
    }

}

